## openstack-trove 14.0.0

=== requirements.txt ===
--- 
+++ 
@@ -24,7 +24,7 @@
 python-glanceclient>=2.8.0 # Apache-2.0
 python-troveclient>=2.2.0 # Apache-2.0
 iso8601>=0.1.11 # MIT
-jsonschema>=2.6.0 # MIT
+jsonschema>=3.2.0 # MIT
 Jinja2>=2.10 # BSD License (3 clause)
 pexpect!=3.3,>=3.1 # ISC License
 oslo.config>=5.2.0 # Apache-2.0
@@ -37,7 +37,6 @@
 oslo.utils>=3.33.0 # Apache-2.0
 oslo.concurrency>=3.26.0 # Apache-2.0
 PyMySQL>=0.7.6 # MIT License
-Babel!=2.4.0,>=2.3.4 # BSD
 six>=1.10.0 # MIT
 stevedore>=1.20.0 # Apache-2.0
 oslo.messaging>=5.29.0 # Apache-2.0
@@ -48,3 +47,5 @@
 cryptography>=2.1.4  # BSD/Apache-2.0
 oslo.policy>=1.30.0 # Apache-2.0
 diskimage-builder!=1.6.0,!=1.7.0,!=1.7.1,>=1.1.2 # Apache-2.0
+docker>=4.2.0 # Apache-2.0
+psycopg2-binary>=2.6.2 # LGPL/ZPL
