=== debian/changelog ===
openstack-trove (1:14.0.0-0ubuntu1~cloud0) focal-victoria; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 15 Oct 2020 15:43:42 +0000

openstack-trove (1:14.0.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Oct 2020 09:30:07 -0400

openstack-trove (1:14.0.0~rc2-0ubuntu1) groovy; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * d/watch: Scope to 14.x series.

  [ Corey Bryant ]
  * New upstream release candidate for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 09 Oct 2020 13:04:40 -0400

openstack-trove (1:14.0.0~b3~git2020091410.2cd5bb6f-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Mon, 14 Sep 2020 10:38:27 +0000

openstack-trove (1:14.0.0~b2~git2020073015.8e48d757-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/copyright, d/rules: Update upstream URL.
  * d/p/monkey-patch-original-current-thread.patch: Dropped. Fixed upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Jul 2020 15:59:21 -0400

openstack-trove (1:14.0.0~b1~git2020070212.f8ca333b-0ubuntu2) groovy; urgency=medium

  * d/rules: Generate trove.conf and trove-guestagent.conf.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 23 Jul 2020 08:52:42 -0400

openstack-trove (1:14.0.0~b1~git2020070212.f8ca333b-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.5.0.
  * d/p/fix-default-sql_connection-directive.patch: Removed. The file it
    patches is removed upstream.
  * d/p/use-realpath-function-to-find-my.cnf-in-debian.patch: Updated patch
    after upstream change.
  * d/rules: Remove install of removed sample config files.
  * d/rules: Generate trove.conf
  * d/trove-common.postrm: Remove cleanup of removed file.
  * d/trove-common.postinst.in: Remove setting up removed file.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Thu, 02 Jul 2020 12:42:25 +0000

openstack-trove (1:13.0.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Ussuri (LP: #1877642).
  * d/watch: Scope to 13.x series.
  * d/watch: Update to point at tarballs.opendev.org.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/monkey-patch-original-current-thread.patch: Cherry-picked
    from upstream review (https://review.opendev.org/#/c/725672/)
    to fix Python 3.8 monkey patching (LP: #1863021).

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Fri, 15 May 2020 08:39:05 +0000
