=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  debhelper-compat (= 12),
  dh-python,
- openstack-pkg-tools (>= 85ubuntu3~),
+ openstack-pkg-tools,
  po-debconf,
  python3-all,
  python3-pbr (>= 2.0.0),
@@ -29,6 +29,7 @@
  python3-designateclient (>= 2.7.0),
  python3-diskimage-builder (>= 1.1.2),
  python3-doc8 (>= 0.6.0),
+ python3-docker (>= 4.1.0),
  python3-eventlet (>= 0.18.2),
  python3-glanceclient (>= 1:2.8.0),
  python3-hacking (>= 1.1.0),
@@ -36,7 +37,7 @@
  python3-httplib2 (>= 0.9.1),
  python3-iso8601 (>= 0.1.11),
  python3-jinja2 (>= 2.10),
- python3-jsonschema (>= 2.6.0),
+ python3-jsonschema (>= 3.2.0),
  python3-keystoneclient (>= 1:3.8.0),
  python3-keystonemiddleware (>= 4.17.0),
  python3-lxml (>= 3.4.1),
@@ -49,7 +50,7 @@
  python3-nosexcover (>= 1.0.10),
  python3-novaclient (>= 2:9.1.0),
  python3-openstack.nose-plugin (>= 0.7),
- python3-openstackdocstheme (>= 1.32.1),
+ python3-openstackdocstheme (>= 2.2.1),
  python3-os-api-ref (>= 1.4.0),
  python3-os-testr (>= 1.0.0),
  python3-oslo.concurrency (>= 3.26.0),
@@ -77,7 +78,6 @@
  python3-pymongo (>= 3.0.2),
  python3-pymysql (>= 0.7.6),
  python3-redis (>= 2.10.0),
- python3-reno (>= 2.5.0),
  python3-routes (>= 2.3.1),
  python3-six (>= 1.10.0),
  python3-sqlalchemy (>= 1.0.10),
@@ -93,10 +93,10 @@
  python3-xmltodict (>= 0.10.1),
  subunit,
  testrepository,
-Standards-Version: 4.1.3
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/openstack-trove
-Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/openstack-trove
-Homepage: https://github.com/openstack/trove
+Standards-Version: 4.5.0
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/openstack-trove
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/openstack-trove
+Homepage: https://opendev.org/openstack/trove
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-trove
@@ -110,13 +110,14 @@
  python3-cryptography (>= 2.1.4),
  python3-designateclient (>= 2.7.0),
  python3-diskimage-builder (>= 1.1.2),
+ python3-docker (>= 4.1.0),
  python3-eventlet (>= 0.18.2),
  python3-glanceclient (>= 1:2.8.0),
  python3-heatclient (>= 1.10.0),
  python3-httplib2 (>= 0.9.1),
  python3-iso8601 (>= 0.1.11),
  python3-jinja2 (>= 2.10),
- python3-jsonschema (>= 2.6.0),
+ python3-jsonschema (>= 3.2.0),
  python3-keystoneclient (>= 1:3.8.0),
  python3-keystonemiddleware (>= 4.17.0),
  python3-lxml (>= 3.4.1),
