=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 PYTHON3S=$(py3versions -vr 2>/dev/null)
 
-UPSTREAM_GIT := https://github.com/openstack/trove.git
+UPSTREAM_GIT := https://opendev.org/openstack/trove.git
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
@@ -53,10 +53,11 @@
 	done
 endif
 
-	# Install the config files in the different binary packages
-	# -guestagent
+	oslo-config-generator --namespace trove.config --namespace oslo.messaging --namespace oslo.log --namespace oslo.log --namespace oslo.policy --output-file $(CURDIR)/etc/trove/trove.conf.sample
+	oslo-config-generator --namespace trove.config --namespace oslo.messaging --namespace oslo.log --namespace oslo.log --namespace oslo.policy --output-file $(CURDIR)/etc/trove/trove-guestagent.conf.sample
+	install -D -m 0664 $(CURDIR)/etc/trove/trove.conf.sample $(CURDIR)/debian/trove-common/usr/share/trove-common/trove.conf
 	install -D -m 0664 $(CURDIR)/etc/trove/trove-guestagent.conf.sample $(CURDIR)/debian/trove-common/usr/share/trove-common/trove-guestagent.conf
-	install -D -m 0664 $(CURDIR)/etc/trove/trove.conf.sample $(CURDIR)/debian/trove-common/usr/share/trove-common/trove.conf
+	pkgos-fix-config-default $(CURDIR)/debian/trove-common/usr/share/trove-common/trove.conf DEFAULT connection sqlite:///var/lib/trove/sqlitedb
 	# We want neutron by default, not nova-network
 	pkgos-fix-config-default $(CURDIR)/debian/trove-common/usr/share/trove-common/trove.conf DEFAULT network_driver	trove.network.neutron.NeutronDriver
 	# Use nova config drive by default
