=== debian/changelog ===
openstack-trove (2:15.0.0-0ubuntu1~cloud0) focal-wallaby; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 14 Apr 2021 18:17:23 +0000

openstack-trove (2:15.0.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release for OpenStack Wallaby.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 14 Apr 2021 13:10:48 +0000

openstack-trove (2:15.0.0~rc1-0ubuntu1) hirsute; urgency=medium

  * d/watch: Scope to 15.x series and fix tarball path.
  * New upstream release candidate for OpenStack Wallaby.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 25 Mar 2021 12:25:51 -0400

openstack-trove (2:14.0.0+git2021012713.1e04b269-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 28 Jan 2021 07:33:28 +0000

openstack-trove (2:14.0.0+git2020121012.9a6d4163-0ubuntu2) hirsute; urgency=medium

  * d/rules: Explicitly configure PBR version

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Mon, 04 Jan 2021 09:49:07 +0000

openstack-trove (2:14.0.0+git2020121012.9a6d4163-0ubuntu1) hirsute; urgency=medium

  * Increment epoch to align with new snapshot plan.
  * New upstream snapshot for OpenStack Wallaby.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 10 Dec 2020 13:12:21 +0000

openstack-trove (1:14.1.0~b1~git2020120812.e1dcb796-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Tue, 08 Dec 2020 12:26:50 +0000
