=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
  python3-cryptography (>= 2.1.4),
  python3-designateclient (>= 2.7.0),
  python3-diskimage-builder (>= 1.1.2),
- python3-doc8 (>= 0.6.0),
+ python3-doc8 (>= 0.8.0),
  python3-docker (>= 4.1.0),
  python3-eventlet (>= 0.18.2),
  python3-glanceclient (>= 1:2.8.0),
@@ -54,18 +54,18 @@
  python3-os-api-ref (>= 1.4.0),
  python3-os-testr (>= 1.0.0),
  python3-oslo.concurrency (>= 3.26.0),
- python3-oslo.config (>= 1:5.2.0),
- python3-oslo.context (>= 1:2.19.2),
+ python3-oslo.config (>= 1:6.8.0),
+ python3-oslo.context (>= 1:2.22.0),
  python3-oslo.db (>= 4.27.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.messaging (>= 5.29.0),
  python3-oslo.middleware (>= 3.31.0),
- python3-oslo.policy (>= 1.30.0),
+ python3-oslo.policy (>= 3.6.0),
  python3-oslo.serialization (>= 2.18.0),
  python3-oslo.service (>= 1.24.0),
- python3-oslo.upgradecheck (>= 0.1.0),
- python3-oslo.utils (>= 3.33.0),
+ python3-oslo.upgradecheck (>= 1.3.0),
+ python3-oslo.utils (>= 3.40.0),
  python3-oslotest (>= 1:3.2.0),
  python3-osprofiler (>= 1.4.0),
  python3-passlib (>= 1.7.0),
@@ -127,18 +127,18 @@
  python3-novaclient (>= 2:9.1.0),
  python3-openstackclient,
  python3-oslo.concurrency (>= 3.26.0),
- python3-oslo.config (>= 1:5.2.0),
- python3-oslo.context (>= 1:2.19.2),
+ python3-oslo.config (>= 1:6.8.0),
+ python3-oslo.context (>= 1:2.22.0),
  python3-oslo.db (>= 4.27.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.messaging (>= 5.29.0),
  python3-oslo.middleware (>= 3.31.0),
- python3-oslo.policy (>= 1.30.0),
+ python3-oslo.policy (>= 3.6.0),
  python3-oslo.serialization (>= 2.18.0),
  python3-oslo.service (>= 1.24.0),
- python3-oslo.upgradecheck (>= 0.1.0),
- python3-oslo.utils (>= 3.33.0),
+ python3-oslo.upgradecheck (>= 1.3.0),
+ python3-oslo.utils (>= 3.40.0),
  python3-osprofiler (>= 1.4.0),
  python3-passlib (>= 1.7.0),
  python3-paste (>= 2.0.2),
