## openstack-trove 16.0.0

=== requirements.txt ===
--- 
+++ 
@@ -49,3 +49,4 @@
 docker>=4.2.0 # Apache-2.0
 psycopg2-binary>=2.6.2 # LGPL/ZPL
 semantic-version>=2.7.0 # BSD
+oslo.cache>=1.26.0 # Apache-2.0
