=== debian/changelog ===
openstack-trove (2:16.0.0-0ubuntu1) impish; urgency=medium

  * d/watch: Scope to 16.x series and fix tarball path.
  * New upstream release for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 06 Oct 2021 11:50:53 -0400

openstack-trove (2:15.0.0+git2021090912.f3459e26-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Sep 2021 12:12:52 -0400

openstack-trove (2:15.0.0+git2021072117.69f08ab4-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 21 Jul 2021 17:40:45 -0400

openstack-trove (2:15.0.0+git2021061405.7ebce17e-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Mon, 14 Jun 2021 07:22:44 +0000
