=== debian/control ===
--- 
+++ 
@@ -28,11 +28,11 @@
  python3-cryptography (>= 2.1.4),
  python3-designateclient (>= 2.7.0),
  python3-diskimage-builder (>= 1.1.2),
- python3-doc8 (>= 0.8.0),
- python3-docker (>= 4.1.0),
+ python3-doc8,
+ python3-docker (>= 4.2.0),
  python3-eventlet (>= 0.18.2),
  python3-glanceclient (>= 1:2.8.0),
- python3-hacking (>= 1.1.0),
+ python3-hacking,
  python3-heatclient (>= 1.10.0),
  python3-httplib2 (>= 0.9.1),
  python3-iso8601 (>= 0.1.11),
@@ -53,6 +53,7 @@
  python3-openstackdocstheme (>= 2.2.1),
  python3-os-api-ref (>= 1.4.0),
  python3-os-testr (>= 1.0.0),
+ python3-oslo.cache (>= 1.26.0),
  python3-oslo.concurrency (>= 3.26.0),
  python3-oslo.config (>= 1:6.8.0),
  python3-oslo.context (>= 1:2.22.0),
@@ -110,7 +111,7 @@
  python3-cryptography (>= 2.1.4),
  python3-designateclient (>= 2.7.0),
  python3-diskimage-builder (>= 1.1.2),
- python3-docker (>= 4.1.0),
+ python3-docker (>= 4.2.0),
  python3-eventlet (>= 0.18.2),
  python3-glanceclient (>= 1:2.8.0),
  python3-heatclient (>= 1.10.0),
@@ -126,6 +127,7 @@
  python3-neutronclient (>= 1:6.7.0),
  python3-novaclient (>= 2:9.1.0),
  python3-openstackclient,
+ python3-oslo.cache (>= 1.26.0),
  python3-oslo.concurrency (>= 3.26.0),
  python3-oslo.config (>= 1:6.8.0),
  python3-oslo.context (>= 1:2.22.0),
@@ -304,4 +306,3 @@
  and manage multiple database instances as needed. Initially, the service will
  focus on providing resource isolation at high performance while automating
  complex administrative tasks including deployment, configuration, patching,
- backups, restores, and monitoring. Trove is designed to support a
