## openstack-trove 17.0.0

=== backup/requirements.txt ===
oslo.config!=4.3.0,!=4.4.0;python_version>='3.0'  # Apache-2.0
oslo.log;python_version>='3.0'  # Apache-2.0
oslo.utils!=3.39.1,!=3.40.0,!=3.40.1;python_version>='3.0'  # Apache-2.0
oslo.concurrency;python_version>='3.0'  # Apache-2.0
oslo.service!=1.28.1  # Apache-2.0
keystoneauth1  # Apache-2.0
python-swiftclient  # Apache-2.0
psycopg2-binary>=2.6.2 # LGPL/ZPL
