=== debian/changelog ===
openstack-trove (2:17.0.0-0ubuntu1) jammy; urgency=medium

  * d/watch: Scope to 17.x series.
  * New upstream release for OpenStack Yoga.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Mar 2022 08:05:15 -0400

openstack-trove (2:16.0.0+git2022030314.39322f5a-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.
  * d/p/switch-to-collections-abc-mapping.patch: Cherry-picked from
    upstream review to fix failing tests.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Mar 2022 14:24:39 -0500

openstack-trove (2:16.0.0+git2021120910.be86b791-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Dec 2021 10:21:05 -0500

openstack-trove (2:16.0.0-0ubuntu2) jammy; urgency=medium

  * d/control: Drop python3-crypto from (Build-)Depends.

 -- James Page <james.page@ubuntu.com>  Fri, 12 Nov 2021 09:42:06 +0000
