=== debian/control ===
--- 
+++ 
@@ -24,7 +24,6 @@
  python3-cassandra (>= 2.1.4),
  python3-cinderclient (>= 1:3.3.0),
  python3-coverage (>= 4.0),
- python3-crypto (>= 2.6),
  python3-cryptography (>= 2.1.4),
  python3-designateclient (>= 2.7.0),
  python3-diskimage-builder (>= 1.1.2),
@@ -56,7 +55,7 @@
  python3-oslo.cache (>= 1.26.0),
  python3-oslo.concurrency (>= 3.26.0),
  python3-oslo.config (>= 1:6.8.0),
- python3-oslo.context (>= 1:2.22.0),
+ python3-oslo.context (>= 1:4.0.0),
  python3-oslo.db (>= 4.27.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
@@ -107,7 +106,6 @@
  e2fsprogs,
  python3-babel (>= 2.3.4),
  python3-cinderclient (>= 1:3.3.0),
- python3-crypto (>= 2.6),
  python3-cryptography (>= 2.1.4),
  python3-designateclient (>= 2.7.0),
  python3-diskimage-builder (>= 1.1.2),
@@ -130,7 +128,7 @@
  python3-oslo.cache (>= 1.26.0),
  python3-oslo.concurrency (>= 3.26.0),
  python3-oslo.config (>= 1:6.8.0),
- python3-oslo.context (>= 1:2.22.0),
+ python3-oslo.context (>= 1:4.0.0),
  python3-oslo.db (>= 4.27.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
@@ -306,3 +304,4 @@
  and manage multiple database instances as needed. Initially, the service will
  focus on providing resource isolation at high performance while automating
  complex administrative tasks including deployment, configuration, patching,
+ backups, restores, and monitoring. Trove is designed to support a
