=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,11 @@
 PYTHON3S=$(py3versions -vr 2>/dev/null)
 
 UPSTREAM_GIT := https://opendev.org/openstack/trove.git
+
+DEBVERS ?= $(shell dpkg-parsechangelog | sed -n -e 's/^Version: //p')
+VERSION ?= $(shell echo '$(DEBVERS)' | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//' -e 's/[+].*//' -e 's/~git.*//g' -e 's/~/./g')
+export PBR_VERSION=$(VERSION)
+
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
